body {font-family: "ËÎÌå", "Á¥Ìå", "Verdana", "Arial", "Helvetica"}
A:link {color:#F0DBC7; TEXT-DECORATION: none}
A:visited {color:#F0DBC7; FONT-WEIGHT: normal; TEXT-DECORATION: none}
A:hover {COLOR: #66ccff; TEXT-DECORATION: underline}
.p9 {FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt; LINE-HEIGHT: 17px}
.p10 {FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 10.5pt}
